Skip to content
For the complete documentation index, see llms.txt. This page is also available as Markdown.

Info Message

get

Get all the messages

Authorizations
Query parameters
frominteger · int32OptionalDefault: 0
tointeger · int32OptionalDefault: 9
Responses
200

OK

application/json
frominteger · int32Optional
tointeger · int32Optional
totalinteger · int32Optional
noContentbooleanOptional
get/api/v1/employee/info/{employeeId}/messages
GET /api/v1/employee/info/{employeeId}/messages HTTP/1.1
Host: api.happyforce.com
Accept: */*
200

OK

{
  "from": 1,
  "to": 1,
  "total": 1,
  "noContent": true,
  "results": [
    {
      "type": "HTML",
      "content": "text"
    }
  ]
}

Last updated